body {
  background: #fefefe
    url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF7u7u/Pz8mLEWugAAABZJREFUeNpiYGBkREYIgMoZCGUAAQYAJrwAgQXwXfMAAAAASUVORK5CYII=");
  color: #2c373b;
  line-height: 2em;
}
h1, h2, h3, h4, h5, h6 {
  color: #fff;
  font-weight: bold;
}
.button {
  border-radius: 0.5em;
  box-shadow: inset 0 0 0 2px rgba(255,255,255,0.5);
  color: #369ab8;
  color: #fff;
  display: inline-block;
  text-decoration: none;
}
.button.admin {
  border-radius: 0.5em;
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.5);
  color: #369ab8;
  color: #000;
  display: inline-block;
  text-decoration: none;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table td {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
#nav a {
  color: #fff;
  font-style: italic;
  text-decoration: none;
}
#hero {
  background: #369ab8;
  color: #fff;
  text-align: center;
}
#footer {
  color: #62696c;
  text-align: center;
}